×

Message

EU e-Privacy Directive

This website uses cookies to manage authentication, navigation, and other functions. By using our website, you agree that we can place these types of cookies on your device.

View e-Privacy Directive Documents

You have declined cookies. This decision can be reversed.

À propos de webtrees

webtrees est le chef de file sur le Web des logiciels de généalogie conversationnels en ligne. C'est un logiciel Open Source et il coûte zéro $ - oui, totalement GRATUIT !

Vous n'avez besoin que d'un serveur web avec PHP et MySQL.

Il exploite les fichiers de généalogie au format GEDCOM standard, par conséquent, il est compatible avec toutes les applications de bureau majeures; il vise à être efficient et efficace en utilisant la bonne combinaison d'outils tiers, des techniques de conception et des normes d'ouverture standards.

Transfert de PhpGedView

Déplacer toutes les données importantes et la configuration de votre site existant sous PhpGedView ("PGV") vers webtrees, est un processus facile et rapide.

webtrees inclut un "assistant très performant" facile à utiliser pour transférer la plupart de vos informations, en autant que votre installation PGV réponde à certaines exigences.

Veuillez consulter notre page WIKI pour plus de détails et les quelques exceptions.

Alors, pourquoi ne pas l'essayer? Vous n'avez rien à perdre et tout à gagner !

 

Download

dernière Version

La version 1.7.3  de webtrees, publié le 6 janvier 2016, est maintenant disponible pour téléchargement. Cette version inclut un certain nombre de corrections de bugs et une mise à jour de l'outil d'aide de recensement.

REMARQUE IMPORTANTE - des modules personnalisés

Si votre mise à niveau de 1.6.x puis supprimez tous les modules personnalisés à partir du dossier de modules_v3 avant la mise à niveau. Une fois votre mise à niveau a été complété puis réinstallez la version 1.7.x du module personnalisé.

NOTE IMPORTANTE - EXIGENCES DE SERVEUR

webtrees 1.7.x nécessite PHP5.3 ou plus récent. Cependant, ce seront les dernières versions à s'exécuter sur PHP 5.3. Si votre serveur ne supporte que PHP5.2, alors vous devriez installer la version webtrees 1.4.6.

Notez qu'il est inoffensif d'installer accidentellement webtrees-1.7.x sur un serveur PHP-5.2. Vous obtiendrez simplement un message vous indiquant de ré-installer la version appropriée.

Voir le Wiki pour les conseils de mise à jour ! (wiki.webtrees.net/fr/Mise_à_jour )

Latest Forum Topics - French

Plus de sujets »

Hébergement Webweb hosting

webtrees doit être installé sur un serveur web.

Cela peut être le vôtre, ou l'un des centaines de ceux annoncés sur le web. Il doit répondre aux exigences requises par webtrees décrites sur cette page:

Wiki: Configuration requise.

Si vous préférez un hébergeur spécialisé de webtrees, la page suivante en liste quelques-uns capables de vous offrir ce type de service :

Hébergeurs spécialisés de webtrees.